<?xml version='1.0' encoding='UTF-8'?>
<mediaGroup>
	<groupInfo>
		<identifier>bluefire.adobe.gallery1</identifier>
		<thumbnailPath src='gallerythumb.jpg' />
		<previewPath src='' />
		<galleryName>Adobe Web Gallery</galleryName>
		<galleryDescription></galleryDescription>
		<galleryVersion>1.0</galleryVersion>
		<x:xmpmeta xmlns:x='adobe:ns:meta/' >
			<rdf:RDF xmlns:rdf='http://www.w3.org/1999/02/22-rdf-syntax-ns#' >
				<rdf:Description xmlns:dc="http://purl.org/dc/elements/1.1/" rdf:about="" >
					<dc:creator>
						<rdf:Seq>
							<rdf:li>Adobe Systems</rdf:li>
						</rdf:Seq>
					</dc:creator>
					<dc:date>2006-05-23T12:00-00:00</dc:date>
				</rdf:Description>
				<rdf:Description xmlns:xap="http://ns.adobe.com/xap/1.0/" rdf:about="" >
					<xap:CreatorTool>Adobe Bridge 2.0</xap:CreatorTool>
				</rdf:Description>
			</rdf:RDF>
		</x:xmpmeta>
		<windowSize x='auto' y='auto' />
		<category>Galerie Web Photo</category>
		<styleNS url="adobe.com/schemas/webphotogallery1" />
		<windowSize width='auto' height='auto' />
		<custom>
			<siteTitle>La nuit ou presque</siteTitle>
			<groupTitle></groupTitle>
			<groupDescription></groupDescription>
			<contactName>Votre nom</contactName>
			<contactEmail>mailto:user@domain.com</contactEmail>
		</custom>
	</groupInfo>

	<sizes>
		<imageSize size='large' maxwidth='780' maxheight='780' />
		<imageSize size='medium' maxwidth='675' maxheight='675' />
		<imageSize size='thumb' maxwidth='48' maxheight='48' />
	</sizes>

	<media>
	<item>
		<title>imagedepart49a.jpg</title>
		<description />
		<metadata></metadata>
		<photographer></photographer>
		<copyright></copyright>
		<imageId image='' dbtype='' dbname='' />
		<mediaType category='image' format='jpeg' />
		<renditions>
			<rendition src='images/large/imagedepart49a.jpg' height='519' width='780' size='large' />
			<rendition src='images/medium/imagedepart49a.jpg' height='449' width='675' size='medium' />
			<rendition src='images/thumb/imagedepart49a.jpg' height='31' width='48' size='thumb' />
		</renditions>
	</item>

	<item>
		<title>imagedepart49b.jpg</title>
		<description />
		<metadata></metadata>
		<photographer></photographer>
		<copyright></copyright>
		<imageId image='' dbtype='' dbname='' />
		<mediaType category='image' format='jpeg' />
		<renditions>
			<rendition src='images/large/imagedepart49b.jpg' height='519' width='780' size='large' />
			<rendition src='images/medium/imagedepart49b.jpg' height='449' width='675' size='medium' />
			<rendition src='images/thumb/imagedepart49b.jpg' height='31' width='48' size='thumb' />
		</renditions>
	</item>

	<item>
		<title>imagedepart49c.jpg</title>
		<description />
		<metadata></metadata>
		<photographer></photographer>
		<copyright></copyright>
		<imageId image='' dbtype='' dbname='' />
		<mediaType category='image' format='jpeg' />
		<renditions>
			<rendition src='images/large/imagedepart49c.jpg' height='520' width='780' size='large' />
			<rendition src='images/medium/imagedepart49c.jpg' height='450' width='675' size='medium' />
			<rendition src='images/thumb/imagedepart49c.jpg' height='32' width='48' size='thumb' />
		</renditions>
	</item>

	<item>
		<title>imagedepart49d.jpg</title>
		<description />
		<metadata></metadata>
		<photographer></photographer>
		<copyright></copyright>
		<imageId image='' dbtype='' dbname='' />
		<mediaType category='image' format='jpeg' />
		<renditions>
			<rendition src='images/large/imagedepart49d.jpg' height='518' width='780' size='large' />
			<rendition src='images/medium/imagedepart49d.jpg' height='448' width='675' size='medium' />
			<rendition src='images/thumb/imagedepart49d.jpg' height='31' width='48' size='thumb' />
		</renditions>
	</item>

	<item>
		<title>imagedepart49e.jpg</title>
		<description />
		<metadata></metadata>
		<photographer></photographer>
		<copyright></copyright>
		<imageId image='' dbtype='' dbname='' />
		<mediaType category='image' format='jpeg' />
		<renditions>
			<rendition src='images/large/imagedepart49e.jpg' height='519' width='780' size='large' />
			<rendition src='images/medium/imagedepart49e.jpg' height='449' width='675' size='medium' />
			<rendition src='images/thumb/imagedepart49e.jpg' height='31' width='48' size='thumb' />
		</renditions>
	</item>

	<item>
		<title>imagedepart49f.jpg</title>
		<description />
		<metadata></metadata>
		<photographer></photographer>
		<copyright></copyright>
		<imageId image='' dbtype='' dbname='' />
		<mediaType category='image' format='jpeg' />
		<renditions>
			<rendition src='images/large/imagedepart49f.jpg' height='518' width='780' size='large' />
			<rendition src='images/medium/imagedepart49f.jpg' height='448' width='675' size='medium' />
			<rendition src='images/thumb/imagedepart49f.jpg' height='31' width='48' size='thumb' />
		</renditions>
	</item>

	<item>
		<title>imagedepart49g.jpg</title>
		<description />
		<metadata></metadata>
		<photographer></photographer>
		<copyright></copyright>
		<imageId image='' dbtype='' dbname='' />
		<mediaType category='image' format='jpeg' />
		<renditions>
			<rendition src='images/large/imagedepart49g.jpg' height='518' width='780' size='large' />
			<rendition src='images/medium/imagedepart49g.jpg' height='448' width='675' size='medium' />
			<rendition src='images/thumb/imagedepart49g.jpg' height='31' width='48' size='thumb' />
		</renditions>
	</item>

	<item>
		<title>imagedepart49h.jpg</title>
		<description />
		<metadata></metadata>
		<photographer></photographer>
		<copyright></copyright>
		<imageId image='' dbtype='' dbname='' />
		<mediaType category='image' format='jpeg' />
		<renditions>
			<rendition src='images/large/imagedepart49h.jpg' height='520' width='780' size='large' />
			<rendition src='images/medium/imagedepart49h.jpg' height='450' width='675' size='medium' />
			<rendition src='images/thumb/imagedepart49h.jpg' height='32' width='48' size='thumb' />
		</renditions>
	</item>

	</media>
</mediaGroup>
